import Vue from "vue";
import App from "./App.vue";
import router from "./router";
import store from "./store";
import Antd from "ant-design-vue";
import { notification, message } from "ant-design-vue";
import "ant-design-vue/dist/antd.less";
import moment from "moment";
import "moment/locale/zh-cn";
moment.locale("zh-cn");
window.notification = notification;
window.message = message;
Vue.use(Antd);
Vue.config.productionTip = false;
new Vue({
  router,
  store,
  render: (h) => h(App),
}).$mount("#app");
